XCB 1.16

Data Fields
xcb_shm_create_pixmap_request_t Struct Reference
XCB Shm API

xcb_shm_create_pixmap_request_t More...

`#include <shm.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_pixmap_t | pid
xcb_drawable_t | drawable
uint16_t | width
uint16_t | height
uint8_t | depth
uint8_t | pad0 [3]
xcb_shm_seg_t | shmseg
uint32_t | offset

## Detailed Description

xcb_shm_create_pixmap_request_t

The documentation for this struct was generated from the following file:

- shm.h